Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.withconvexity.com/v1/indexer/subscriptions \ --header 'Authorization: Bearer <token>'
{ "status": true, "message": "Indexer subscriptions", "data": { "data": [ { "id": "665f1a2b3c4d5e6f7a8b9c0d", "projectId": "proj_9f8e7d6c5b4a", "network": "BASE", "contractAddress": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "webhookUrl": "https://api.merchant.example/webhooks/indexer", "events": [ "transfer", "mint" ], "status": "active", "createdBy": "proj_9f8e7d6c5b4a", "createdAt": "2026-06-17T09:12:44.118Z", "updatedAt": "2026-06-17T09:12:44.118Z", "lastDeliveryAt": "2026-06-17T10:01:02.557Z", "deliveredCount": 42, "failedCount": 1 } ], "meta": { "total": 1, "page": 1, "limit": 20, "totalPages": 1 } } }
Lists the project’s subscriptions. Requires indexer.subscription.list.
indexer.subscription.list
OAuth 2.0 access token from Auth-Edge.
Page number.
Page size (max 200).
OK
The response is of type object.
object